Subject: Ticket Assigned - escalation
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 11:52:25 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Bouncing Pizza                    Hello           03:19 PM, 20th Feb                   Bot                   أهلا مرة أخرى!           03:19 PM, 20th Feb                     Bouncing Pizza                    Why for the second time I m receiving wrong item           03:20 PM, 20th Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,How may I help you?           03:21 PM, 20th Feb                     Bouncing Pizza                             03:22 PM, 20th Feb                     Bouncing Pizza                    Hi fatma can you see longline cardigan size 24 I ordered in picture           03:22 PM, 20th Feb                     Bouncing Pizza                    Instead of sending me that they have sent me some white sweater           03:23 PM, 20th Feb                     Bouncing Pizza                    Kindly get it changed asap           03:24 PM, 20th Feb                   fatma                   i would request you to provide us some snapshots of the wrong item you received.           03:24 PM, 20th Feb                     Bouncing Pizza                    Shall I open the packet           03:25 PM, 20th Feb                     Bouncing Pizza                             03:25 PM, 20th Feb                     Bouncing Pizza                             03:25 PM, 20th Feb                   fatma                   Could you please share your order number so that I can assist you further?           03:29 PM, 20th Feb                     Bouncing Pizza                             03:32 PM, 20th Feb                   fatma                   Could you please allow me 2 minutes to check           03:34 PM, 20th Feb                   fatma                   We would like to inform you that we have processed the refund of amount (AED11.76) on (20 Feb.2021) and the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.           03:36 PM, 20th Feb                     Bouncing Pizza                    I don't want refund I want the cardigan dear           03:36 PM, 20th Feb                     Bouncing Pizza                    Kindly check if they can exchange it           03:37 PM, 20th Feb                   fatma                   i'm really sorry, but the item you order has not been shipped, so i would not be able to help you out to deliver it again           03:42 PM, 20th Feb                   fatma                   we do not have an exchange option available online at this time.           03:42 PM, 20th Feb                   fatma                   Is there anything else i can help you with?           03:44 PM, 20th Feb                     Bouncing Pizza                    If you check the previous chat.. I ordered the same cardigan in my previous order also that time they did the same mistake.. but I didn't said anything.. as I know retail is bit difficult sometimes.. but this time you guys should also think.. kindly forward my request to store manager or tell them to contact me           03:44 PM, 20th Feb                   fatma                   oh, i'm sorry to know this           03:46 PM, 20th Feb                   fatma                   Please be assured as we have now escalated this issue to our concerned team           03:46 PM, 20th Feb                   fatma                   Is there anything else i can help you with?           03:48 PM, 20th Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:50 PM, 20th Feb                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:52 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2129340